import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { LoginComponent } from './login.component';
import {SharedModule} from "../shared/shared.module";
import {LoginRoutingModule} from "./login.routing";
import {LoginService} from "./login.service";

@NgModule({
  imports: [
    CommonModule,
    LoginRoutingModule,
    SharedModule

  ],
  providers:[LoginService],
  declarations: [LoginComponent]
})
export class LoginModule { }
